MediaWiki:Common.css: Difference between revisions

Jump to navigation Jump to search
no edit summary
(Replaced content with ":root { --body-main: #e2dbc8; --body-light: #d8ccb4; --body-mid: #d0bd97; --body-dark: #b8a282; --body-border: #94866d; --body-background-color: #c0a886; --button-background: #605443; --button-color: #fff; --button-border: #3c352a; --button-dark: #18140c; --button-light: #3a301d; --sidebar: #cfc08d; --sidebar-text-color: #444444; --sidebar-link-color: #442b18; --background-text-color: #444; --background-link-color: #52351e; --search-...")
Tag: Replaced
No edit summary
Line 1: Line 1:
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,400;0,700;1,400;1,700&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap");
:root {
:root {
   --body-main: #e2dbc8;
   --body-main: #e2dbc8;
Line 25: Line 26:
   --mw-code-background-color: #ddd4bb;
   --mw-code-background-color: #ddd4bb;
   --ul-list-style-image: url("data:image/svg+xml,%3C?xml version='1.0' encoding='UTF-8'?%3E %3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' width='5' height='13'%3E %3Ccircle cx='2.5' cy='9.5' r='2.5' fill='%234c4c4c'/%3E %3C/svg%3E");
   --ul-list-style-image: url("data:image/svg+xml,%3C?xml version='1.0' encoding='UTF-8'?%3E %3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' width='5' height='13'%3E %3Ccircle cx='2.5' cy='9.5' r='2.5' fill='%234c4c4c'/%3E %3C/svg%3E");
   --body-background-image: url("filepath://Old_School_RuneScape_Wiki_background.jpg");
   --body-background-image: url("filepath://wiki-background.png");
}
}



Navigation menu